/************************************************************************/
/* File: style.css                                                      */
/* Author: Grant Williams                                               */
/* Created: December 6 2013                                             */
/* Updated: December 6 20123                                            */
/* Validated: OK December 6 20123                                       */
/************************************************************************/

/* Defaults for page */
body {
	background-color: #EEEEEE;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
}

hr {
	background-color: #006699;
	border: 0px;
	color: #006699;
	height: 3px;
}

h1 {
	font-weight: bold;
}

a {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* Generic classes for blocks on page */	
.floatleft {
	float: left;
	margin-left: 120px;
}

.floatright {
	float: right;
	margin-right: 120px;
}

.picbox {
	border: 2px solid #006699;
	border-radius: 10px;
	padding: 10px;
	width: 324px;
}

.picbox:hover {
	background-color: #DDDDDD;
}

.emphasis {
	font-style: italic;
	font-weight: bold;
}

.bigbold {
    font-size: 110%;
	font-weight: bold;
}

.highlight {
	color: #DD0000;
}

.centred {
	margin: 6px auto;
	text-align: center;
}

/* Styles for the header */
#header {
	margin: 6px 10%;
    text-align: left;
}

/* Style for the content section of the page */
#content {
   	overflow: auto;
	margin: 6px 10%;
	padding-top: 6px;
}

#content-body {
	margin-top: 12px;
}


/* Set style for the page footer */	
#footer {
	margin: 6px 10%;
	font-size: 70%;
	font-variant: small-caps;
	text-align: center;
}
